Subject: Price Control

From: [email-masked] (Paul Beach)
Date: 09 Nov 94 06:41:00 -0500

CB> EF> function on less margin, or maybe they need cash-flow -now-), your
CB> EF> co-op cannot control prices.

CB> I'm still willing to give it a try.  If we don't then surely we lose.
CB> Somewhere, somehow, this all has to even out.  I'd rather fail while tr

    Quality will set the price.  Market your product to a target group 
and let them know why your price is fair and you'll be able to set and sell 
at your price. 

 * RM 1.3 01875 * RoboMail -- The next generation QWK compatible reader!